# Update Library Security Finding Updates the status of a library security finding for a given project Endpoint: PUT /api/v3.0/projects/{projectUuid}/dependencies/findings/security/library/{libraryUuid} Version: 3.0 Security: bearer-key ## Path parameters: - `projectUuid` (string, required) UUID of the project - `libraryUuid` (string, required) library UUID (get a project's library by running Library - Project > Get Project Libraries. ## Request fields (application/json): - `status` (string) Enum: "MARK_AS_UNREVIEWED", "MARK_AS_IN_REVIEW", "SUPPRESS", "UNSUPPRESS" - `comment` (string) Example: "This Finding is not important" - `isViolating` (boolean) ## Response 200 fields (application/json): - `supportToken` (string) Example: "1171c60d" - `retVal` (boolean) ## Response 400 fields (*/*): - `supportToken` (string) Example: "1171c60d" ## Response 403 fields (*/*): - `supportToken` (string) Example: "1171c60d"